I upgraded by server to 3.3.0 and have the latest client.

I am still getting "Disconnected from server (server version is too old for command)" just like the author of this thread. I followed the...